/*
Theme Name: Grafik Child
Theme URI: http://grafik.select-themes.com/
Description: A child theme of Grafik
Author: Select Themes
Author URI: http://demo.select-themes.com
Version: 1.0.0
Template: grafik
*/
body {
  font-size: 16px;
  line-height: 18px;
}

p {
  font-size: 16px;
  padding-bottom: 10px;
}

h1 {
  font-size: 60px;
  letter-spacing: 0 !important;
}

textarea:focus, input:focus {
  outline: none;
}

.main-color {
  color: #ed1b34 !important;
}

.main-color h1, .main-color h2, .main-color h3, .main-color h4, .main-color h5, .main-color p, .main-color a {
  color: #ed1b34 !important;
}

.hide {
  display: none;
}

.qodef-menu-area .qodef-main-menu > ul > li > a > span.item_outer:before, .qodef-menu-area .qodef-main-menu > ul > li > a > span.item_outer:after {
  display: none;
}

.qodef-menu-area .qodef-main-menu.qodef-default-nav > ul > li > a {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  color: #333333;
}

.qodef-menu-area #nav-menu-item-118 .item_inner {
  border: 2px solid #333333;
  padding: 0px 20px;
  border-radius: 50px;
  line-height: 30px;
}

.qodef-menu-area #nav-menu-item-118 .item_inner .item_text {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 11px;
  color: #333333;
}

.qodef-menu-area #nav-menu-item-118 .item_inner:hover {
  background-color: #ed1b34;
  border-color: #ed1b34;
}

.qodef-menu-area #nav-menu-item-118 .item_inner:hover .item_text {
  color: white;
}

.qodef-vertical-align-containers .qodef-position-center:before,
.qodef-vertical-align-containers .qodef-position-left:before,
.qodef-vertical-align-containers .qodef-position-right:before {
  margin-right: 0;
}

.qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-main-menu #nav-menu-item-118 .item_inner {
  border: 2px solid white;
  padding: 0px 18px;
}

.qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-main-menu #nav-menu-item-118 .item_inner .item_text {
  color: white;
}

.qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-main-menu #nav-menu-item-118 .item_inner:hover {
  background-color: #ed1b34;
  border-color: #ed1b34;
}

.qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-main-menu #nav-menu-item-118 .item_inner:hover .item_text {
  color: white;
}

.qodef-slider-content .qodef-el .qodef-slide-text {
  margin-top: 150px;
}

textarea:focus, input:focus {
  outline: none !important;
}

.start-project {
  padding-bottom: 60px;
}

.start-project div {
  vertical-align: top;
}

.start-project .frm-spacing {
  display: block;
  height: 30px;
  margin-bottom: 0px !important;
}

.start-project .frm_section_heading {
  margin-top: 0px !important;
}

.start-project .frm_section_heading h3 {
  font-size: 30px !important;
  color: #ed1b34 !important;
  border-top: 0px !important;
  font-weight: 600 !important;
  line-height: 1.1 !important;
}

.start-project .frm_style_formidable-style.with_frm_style input, .start-project .frm_style_formidable-style.with_frm_style textarea {
  background-color: #f9f9f9;
  border-radius: 0px;
  border: 1px solid #f5f5f5;
  box-shadow: none;
}

.start-project .frm_style_formidable-style.with_frm_style label.frm_primary_label {
  font-family: "proxima-nova";
  font-size: 18px;
  font-weight: 600;
}

.start-project .project-type .frm_checkbox label {
  cursor: pointer;
  margin-right: 20px;
  margin-bottom: 20px;
  background-color: #f9f9f9;
  color: #333333;
  padding: 18px 15px 15px 15px;
  display: inline-block;
  width: 90px;
  height: 90px;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "proxima-nova", sans-serif;
}

.start-project .project-type .frm_checkbox:hover label {
  background-color: #e6dbdb;
}

.start-project .project-type .frm_checkbox .fa {
  display: block;
  font-size: 50px;
  text-align: center;
}

.start-project .project-type .frm_checkbox input {
  display: none;
}

.start-project .project-type .frm_checkbox input:checked .frm_checkbox {
  background-color: rgba(237, 27, 52, 0.1);
}

.start-project .project-type .frm_opt_container {
  margin-top: 15px;
}

.start-project .project-type .selected-option label {
  background-color: rgba(237, 27, 52, 0.1) !important;
}

.start-project textarea {
  margin-top: 15px;
}

.start-project .project-budget .frm_radio {
  display: inline;
}

.start-project .project-budget .frm_radio label {
  cursor: pointer;
  margin-bottom: 5px;
  padding: 20px 25px;
  background-color: #f9f9f9;
  width: 40%;
  display: inline-block !important;
  font-family: "proxima-nova";
  font-weight: 600;
  font-size: 16px;
}

.start-project .project-budget .frm_radio:hover label {
  background-color: #e6dbdb;
}

.start-project .project-budget input {
  display: none;
}

.start-project .project-budget .frm_opt_container {
  margin-top: 15px;
}

.start-project .project-budget .selected-option label {
  background-color: rgba(237, 27, 52, 0.1) !important;
}

.start-project .lead-channel .frm_opt_container {
  margin-top: 10px;
}

.start-project .lead-channel .frm_checkbox {
  margin-bottom: 5px;
}

.start-project .lead-channel .frm_checkbox label {
  font-family: "proxima-nova", sans-serif;
  font-size: 14px;
}

.start-project .frm_submit {
  text-align: center;
}

.start-project .frm_submit input[type=submit] {
  background-color: transparent;
  border: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
}

.start-project .frm_submit .frm_ajax_loading {
  display: none;
}

.start-project .frm_submit:hover input[type=submit] {
  color: white;
}

.qodef-blog-holder .qodef-post-info {
  font-family: Source Sans Pro, sans-serif !important;
  font-weight: 400 !important;
  color: #333333 !important;
  letter-spacing: 0 !important;
}

.qodef-blog-holder .qodef-post-info .qodef-post-info-author {
  text-transform: lowercase !important;
}

.qodef-blog-holder .qodef-post-info .qodef-post-info-author a {
  text-transform: capitalize !important;
}

.qodef-blog-holder .qodef-post-title {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  letter-spacing: 0 !important;
  line-height: 26px !important;
}

.qodef-blog-single .qodef-post-content .qodef-post-text p, .qodef-blog-single .qodef-post-content .qodef-post-text li {
  font-family: Source Sans Pro, sans-serif !important;
  font-size: 18px;
  line-height: 30px;
}

.qodef-blog-single .qodef-post-content .qodef-post-text h4 {
  font-size: 28px;
  color: #ed1b34;
  font-weight: 800;
}

.qodef-blog-single .qodef-post-content .qodef-post-text a {
  color: rgba(237, 27, 52, 0.78) !important;
}

.single-post .qodef-blog-holder article .qodef-post-image {
  height: 500px !important;
}

.qodef-blog-holder article .qodef-title-holder .qodef-title-info-holder {
  background: rgba(0, 0, 0, 0.6);
}

.qodef-blog-holder article .qodef-title-holder .qodef-post-info-date {
  font-size: 16px;
  color: #f9f9f9;
  margin-bottom: 10px;
  font-weight: 400;
}

.qodef-blog-holder article .qodef-title-holder .qodef-post-title {
  width: 80%;
  font-size: 36px !important;
  font-weight: 800 !important;
  line-height: 45px !important;
}

.qodef-blog-holder article .qodef-title-holder .qodef-title-anchor-holder {
  display: none;
}

.qodef-blog-holder article .qodef-title-holder .qodef-post-info-author {
  font-family: Source Sans Pro, sans-serif;
  font-size: 20px;
  color: #ed1b34;
}

.qodef-blog-holder article .qodef-title-holder .qodef-post-info-author a {
  font-family: Source Sans Pro, sans-serif;
  font-size: 22px;
  color: #ed1b34;
  font-weight: 600;
}

.services .wpb_wrapper p {
  font-size: 16px;
  line-height: 1.6;
}

.featured-in .article .wpb_wrapper {
  padding-top: 10px;
}

.featured-in .article .wpb_wrapper a {
  color: white;
  font-size: 16px;
}

.featured-in .article .wpb_wrapper a:hover {
  color: #ed1b34;
}

.featured-in .press .wpb_wrapper {
  padding-top: 5px;
}

.featured-in .press p {
  color: #828282;
  line-height: 14px;
}

.recent-articles .qodef-blog-list-item-inner .qodef-item-info-section {
  color: #828282;
  font-family: Source Sans Pro, sans-serif;
  font-weight: 400;
}

.recent-articles .qodef-blog-list-item-inner .qodef-post-info-date {
  display: none;
}

.recent-articles .qodef-item-title {
  font-size: 16px;
  letter-spacing: 0;
  font-weight: 600;
  line-height: 1.2;
  margin-top: 5px;
}

.recent-articles .qodef-item-info-section > div:not(:first-child):before {
  display: none;
}

.thankyou {
  padding-top: 0px;
}

.thankyou .wpb_wrapper p {
  line-height: 24px;
}

.q_team_position {
  font-size: 16px;
  line-height: 22px;
  color: #ed1b34;
}

.opening {
  background-color: #f9f9f9 !important;
  border: 2px solid #333 !important;
  color: #333 !important;
}

.job h4 {
  color: #ed1b34;
  font-weight: 300;
}

.job h5 {
  font-weight: 600;
}

.job p {
  margin-bottom: 10px;
  color: #5a5a5a;
}

.job span {
  font-weight: 600;
}

.job ul {
  margin-bottom: 10px;
}

.job li {
  font-size: 16px;
  line-height: 20px;
  font-family: 'Source Sans Pro';
}

.job a {
  color: #ed1b34;
  display: inline-block;
}

.job hr {
  margin: 20px 0px;
  border-top: 1px solid #e6e6e6;
}

.single-portfolio-item .qodef-content {
  margin-top: 0px !important;
}

.single-portfolio-item .qodef-content .qodef-full-width {
  padding-top: 40px;
  padding-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
	.single-portfolio-item .qodef-content .qodef-full-width {
		padding-top: 60px;
  		padding-bottom: 40px;
	}
}

.single-portfolio-item .qodef-content .qodef-full-width p {
  font-size: 18px;
  line-height: 28px;
}

.work-block {
  padding-top: 50px;
  padding-bottom: 50px;
}

.work-title {
  margin-bottom: 5px !important;
}

.work-tagline {
  margin-bottom: 10px !important;
}

.work-tagline p {
  font-family: "proxima-nova", sans-serif;
  font-size: 24px !important;
  text-align: center;
  font-weight: 500px;
}

.work-type p {
  font-size: 16px !important;
  color: #ed1b34;
}

.work-challenge h4 {
  color: #ed1b34;
}

footer .qodef-footer-top:not(.qodef-footer-top-full) .qodef-container-inner {
  padding: 60px 0 40px;
}

footer .qodef-four-columns .qodef-column .qodef-column-inner {
  border-bottom: none;
}

footer .widget .qodef-footer-widget-title {
  margin-bottom: 16px;
}

footer #text-4.widget .textwidget p, footer #text-4.widget .textwidget a {
  font-family: Source Sans Pro, sans-serif;
  color: white;
  line-height: 22px;
}

footer #text-6.widget .textwidget p, footer #text-6.widget .textwidget a {
  font-family: Source Sans Pro, sans-serif;
  color: white;
  line-height: 22px;
}

footer #text-7 h4 {
  margin-bottom: 5px !important;
}

footer .subscription fieldset {
  padding: 0px !important;
}

footer .mailchimp {
  margin-bottom: 0px !important;
}

footer .mailchimp input {
  color: rgba(255, 255, 255, 0.8) !important;
  background-color: transparent !important;
  border: none !important;
  border-radius: 0px !important;
  border-bottom: 1px solid white !important;
  padding-left: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

footer .subscribe {
  margin-top: 5px;
  transition: all .3 ease;
  cursor: pointer;
}

footer .subscribe input {
  background-color: transparent;
  color: white;
  border: none;
  font-family: "proxima-nova", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  padding: 0px;
}

footer .subscribe:hover input {
  color: #ed1b34;
}

.page-id-1178 .qodef-container .qodef-container-inner, .page-id-1248 .qodef-container .qodef-container-inner {
  width: 100% !important;
}

@media only screen and (max-width: 1024px) {
  .qodef-mobile-header {
    display: block;
    position: fixed !important;
    width: 100% !important;
  }
}

@media only screen and (max-width: 768px) {
  h1 {
    font-size: 40px !important;
  }
  .qodef-title {
    height: 100px !important;
    margin-top: 80px !important;
  }
  .qodef-slider-content .qodef-el .qodef-slide-subtitle {
    font-weight: 400 !important;
  }
  .qodef-slider-content .qodef-el .qodef-slide-text {
    font-size: 30px !important;
  }
  .start-project .frm_section_heading h3 {
    font-size: 22px !important;
  }
  .start-project .project-budget .frm_radio label {
    width: 80% !important;
  }
  .start-project .lead-channel .frm_checkbox {
    display: block !important;
  }
  .qodef-blog-holder article .qodef-title-holder .qodef-post-title {
    font-size: 24px !important;
    line-height: 30px !important;
  }
  .qodef-blog-single {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .services .vc_column_container {
    margin-bottom: 20px;
  }
	
}
